@charset "utf-8";

/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/

/*網站整體背景*/


.blank_letter ,h5.blog_le_t ,.subalbum-menu h2 ,.news_related h6 span:before ,.module_i_news .title_i_box h6 ,.privacyContent a:hover ,.blog_list_ri h5 ,.i_blog_ri h5 ,.module_i_news li a:before {
	color:#957749;}	

.module_i_news .title_i_box h6 ,.module_i_projects .title_i_box h6{
	font-family: "Playfair Display SC", serif;}


.contact_form li.last cite ,.contact_le_map a ,.other_album_choice li ,.blog_back a.article_btn_back ,.lastPage ,.animated-arrow {
    background: #957749;}	
	
.album_fixed_title {
    color: #957749;
    background: #ffffff;}	
	
.module_i_news li a:after {
    background: rgb(169,144,107,0.3);
    border: 1px #ffffff solid;}	
	
.products-list .more{
	border: 1px solid #957749;
    color: #957749;}	
	
.products-list .item a:hover .more {
	background:#957749;}	


.module_i_album .title_i_box h6 {
    color: #957749;}
	
.module_i_album .title_i_box h4 {
    font-size: 18px;
    color: #454641;
	letter-spacing: 3px;}	
	
.i_album_list li a p{
	background: rgb(169,144,107,0.3);
	color: #ffffff;	}

.module_i_album {
    background: #957749;}



@keyframes header_show {
0% {    opacity: 0;}
100% {    opacity: 1;}
}



/*大圖*/


.bannerindex .swiper-slide:nth-child(1):before { 
    width: 33%;
    background-image: url(https://pic03.eapple.com.tw/syuanting/banner1_1.png);
    aspect-ratio: 1 / 1;
    background-size: contain;
    height: auto;
    top: 17vw;
    right: 8%;

}


.bannerindex .swiper-slide:nth-child(2):before { 
    content: "";
    position: absolute !important;
    width: 28% !important;
    height: auto !important;
    aspect-ratio: 1/1;
    background-image: url(https://pic03.eapple.com.tw/syuanting/banner2_2.png) !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position: left center !important;
    top: 9vw !important;
    left: 11% !important;
    right: auto !important;
    margin: 0 !important;
    transform-origin: center center !important;
}


@media screen and (max-width: 768px) {
/* 行動裝置相容性調整 大圖調整 */
.swiper-slide img { animation-fill-mode: none; -webkit-animation-fill-mode: none;}
}

.swiper-slide:before {
    content: "";
    position: absolute;
    z-index: 999;
    pointer-events:none;
    background-size: contain;
    background-repeat: no-repeat;
}


.swiper-slide.swiper-slide-active:nth-child(1):before,
.swiper-slide.swiper-slide-active:nth-child(2):before {
    animation: bannerSlowZoom 4s 0.3s both !important;
}

@keyframes bannerSlowZoom {
    0% {
        opacity: 0;
        transform: scale(0.92);
    }

    30% {
        opacity: 1;
    }

    100% {
        opacity: 1;
        transform: scale(1);
    }
}


/*header*/

	
.header_area {
    background: rgb(244,239,232,0.9);
	height: 100px;
	padding: 0;
	position: relative;}	

	
.header_area.sticky {
    background: rgb(244,239,232,0.8);
	position: fixed;
	transition: all 0.3s;
    width: 100%;}	
	
.header_area.sticky .main_header_area .container { 
    max-width: 92%; 
	transition: all 0.3s;}	
	

	
.main_header_area .container { 
    max-width: 95%;
	transition: all 0.3s;}	
	
.nav-brand img{
	 max-width: 75%;}

.nav-brand {
    padding: 10px 0;}	
	
.sticky .nav-brand img { 
    max-width: 70%;}		

.stellarnav > ul > li > a{
	color:#454641;
	font-size: 18px;
	font-weight:500;}

.stellarnav > ul > li {
    width: 165px;
    text-align: center;}

.stellarnav > ul > li > a:hover{
	color:#EABD68;
	transition:all 0.3s;}	
	

.stellarnav > ul > li > a b{
	color:#454641;
	letter-spacing: 1px;
	font-weight: 600;
    font-size: 16px;
	text-shadow: 1px 1px 5px #222222;}
	
.stellarnav > ul > li > a b:hover{
	color:#A9906B;
	transition:all 0.3s;}	
	
.stellarnav li.has-sub > a:after{
	display:none;}	
	
.stellarnav > ul > li.has-sub > a{
	padding-right: 0;}	

.stellarnav li{
	padding: 50px 10px 10px 0;
	letter-spacing: 3px;}
	
.stellarnav li li{
    padding: 0;
	border: 0px #eee solid;}	
	
.stellarnav li li a {
    background: rgb(244,239,232,0.9);
    color: #454641;
	font-size: 15px;
	padding: 15px;}		
	
.stellarnav li li a:hover {
    background: #977D5B;
    transition: .5s;
    color: #ffffff;}	

.stellarnav li li:last-of-type {
    border-bottom-width: 0px;}

.me_tp_features{
	display: none;}

.tp_links {
    display: none;}	
	
/*logo*/
.nav-header {
    max-width: 130px;}	
	
@media screen and (max-width: 1450px) {	

.header_area.sticky .main_header_area .container {
    max-width: 95%;}
	
.stellarnav > ul > li {
    width: auto;}
	
.stellarnav li {
    padding: 40px 5px 0 0;}




}	

@media screen and (max-width: 1215px) {	

.navigation{
	grid-template-columns: 150px 1fr;}
	
	
}	
	
	
/* footer*/
.footer{
    background:#F4EFE8;
	padding: 50px 0 0;
	overflow: hidden;}

.footer_info {
    display: block;
    grid-template-columns: none;
	text-align: center;}

.footer_logo {
    margin: auto;}

.footer img{
    max-width:120px ;
    width:auto;}


.footer_menu a{
    color:#454641;
    font-size:15px;
    letter-spacing:2px;
	background: transparent;
	border: none;
}

.footer_menu a:hover{
	background:#B93B24;
	color:#ffffff;
	border-radius:30px;
	transition:all 0.3s;}

.box_link {
    position: relative;
    width: 100%;
    flex-direction: row;
    right: unset;
    max-width: 100%;
    margin-top: 1em;
}

.box_link a{
	border: none;
    background: #43443E;
    border-radius: 30px;
	margin: 7px;
	font-size: 20px;}


.fa-facebook-f:before,
.fa-instagram:before,
.fa-line:before{
    color:#ffffff !important;
}


.box_link a:hover{
    background: #BB3B22;
	transition:all 0.3s;}


/*版權*/
.copy { 
     background:#43443E; 
	 color: #ffffff; 
	 border: none;}
	 
.copy a { 
     color: #ffffff;
	 font-size: 12px; 
	 transition:all 0.3s;}
	 
.copy a:hover {
	 color: #B93B24;}
	 
.double_key a ,.double_key a:after{
	color: #E8E3D6 !important;}	 

.path {
    display: none;}

	
/*浮動按鈕*/	
.info_fix {
	display:none;}
	
/*內頁banner*/
	
.banner {
	display: none;}
	
.blog_page .banner ,.product_page .banner{
	display:block;
	height:630px;
	background: no-repeat;
    max-height: 50vw;
    background-size: cover;
	background-position: center;}	
	
.banner h5 {
    display: none;}			
	

.banner.banF {
	display: block;
    background-image: url(https://pic03.eapple.com.tw/syuanting/product_banner.jpg);
    max-height: 50vw;
	height:630px;
    background-size: cover;
	background-position: center;}

	
.banner.banblog {
	display: block;
    background-image: url(https://pic03.eapple.com.tw/syuanting/news_banner.jpg);
    max-height: 50vw;
	height:630px;
    background-size: cover;
	background-position: center;}	


	

/*聯絡我們*/	
.contact_content{ width:80%;} 	
	

/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/


/*電腦LOGO
.nav-brand {}
*/

/*手機LOGO
.nav-brand-m {}
*/

/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}
/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}

.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */

/* 商品下拉超過30個--結束 */

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2023.1.5  */
.product_page .main_part { max-width:1500px;}
/* .product_info_page .main_part { max-width:1200px;} */

.product_page .show_content,
.product_info_page .show_content { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start;}
.product_page .product_menu_list { position: relative; width: 220px; letter-spacing: 1px; /*border-right: 1px solid #ccc;*/min-height: 30vw;}
.product_page .products-list,
.product-wrapper { width: calc(100% - 270px);}
ul.page { width: 100%;}

.product-layer-two li ul { position:static; margin-top:5px; /*display:block !important;*/ width:100%; margin-left:0;}
.product-layer-two li:hover ul { border: none !important; /*display:block !important;*/}
.product-layer-two li li { display: block; padding:0; transition:all ease .3s;}
.product-layer-two li li a{ padding:5px 10px;}
.product-layer-two li li:hover > a { background:#fff; color:#ad925e;}
.product-layer-two > li { width:100%; max-width:100%; padding:0; text-align:left; border-bottom:1px dotted #ccc; padding-bottom: 5px;}
.product-layer-two > li ul > li + li { margin-top:5px;}

.product_info_page .product-layer-two { display: none;}
.product_info_page .products-list,
.product-wrapper { width: 100%;}

.product-layer-two li li:hover{ margin-left: 15px;}
.product-layer-two li li > a:before { content: ""; position: absolute; width: 12px; height: 8px; background: transparent; left: 0; margin-left: -20px; top: 50%; margin-top: -4px; clip-path: polygon(0 0, 100% 50% , 0 100%);}
.product-layer-two li li:hover > a:before { background:#ad925e;}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {
.product_menu_list,
.products-list,
.product-wrapper { width: 100%;}
.product-layer-two { margin-right: 0; grid-template-columns: repeat(auto-fill, minmax(230px, 1fr)); grid-gap: 5px;}
.product_page .product-layer-two,
.product_page .products-list { width: 100%; border-right: none;}
.product_page .product_menu_list>h5{display: block;}

.product_page .show_content > a { order: 1;}
.product_page ul.products-list { order: 2;}
.product_page ul.page { order: 3;}
.product_page .product_menu_list {width: 100%; order: 0; min-height: unset;}
}
@media screen and (max-width: 600px) {
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:relative; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
/* .swiper-slide img { height:auto;} */
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}	 

}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*內頁BANNER 設定*/
.banner {}
.banner h5 {}
.banner.banA {}
.banner.banB {}
.banner.banC {}
.banner.banD {}
.banner.banE {}
.banner.banblog {}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*文章設定*/
/*一排呈現
.subbox_item { width:100%;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本分類全版面 ( 限制最寬2000px
.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本列表
.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; } 取消連結被點擊效果
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */





@media screen and (max-width: 768px) {
/* 開啟手機板下方按鈕所需設定 */
#bottom_menu {display: block; }
.footer.with_shopping_mode { padding:30px 0 70px; }
#to_top { bottom:60px;}

/*手機板設定*/

.bannerindex {
        padding: 0;
        margin: 0;}
	
#bottom_menu {
    display: flex !important;}		

.header_area {
    padding: 10px 0 0 0;
	height:auto;}

.header_area {
    background:#E2DCCC;
    position: relative;}	
	
.stellarnav.mobile li a	{
	border-bottom: none;}

.header_area.sticky {
	padding-top: 10px;}

.nav-brand img {
    max-width: 50%;}
	
.sticky .nav-brand img {
    max-width: 50%;
}	
	
.sticky .nav-header {
    display: block;
    transition: all 0s;
	width:50%;}	

	
.stellarnav.mobile.left > ul {
    background:#E2DCCC;}
	
.stellarnav .menu-toggle:after {
	color: #454641;}	
	
.stellarnav .menu-toggle span.bars span{
	background: #454641;}			
	
.stellarnav li {
    padding: 10px;}	

.stellarnav > ul > li > a b{
    font-size: 15px;}	
	
.footer_info li {
    padding: 20px 10px;}
	
.box_link{
	justify-content: center;}
	
.box_link a {
    border-radius: 5px;}		


.banner.banF {
    max-height: 50vw;}

	
.banner.banblog {
    max-height: 50vw;}	


}

@media screen and (max-width: 600px) { 
}


